.myHeader {
    color: #fff;
    text-align: center;
    font-size: 64px;
    font-weight: bold
}

.whatsappBtn {
    background-color: green;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 50px;
    position: fixed;
    z-index: 999999;
    bottom: 10%;
    right: 2%;
    border: none;
    border-radius: 50%;
}

.whatsappBtn i {
    color: #fff;
}

.btnContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
}

body {
    width: 100%;
}

.absoluteBackgroundPosition {
    position: absolute;
    top: 150px;
}

.backgroundImage {
    width: 100%;
    height: 70vh;
    filter: brightness(0.5);
}

label,
select,
::placeholder {
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
}

label {
    color: #ff5300;
    letter-spacing: 1px;
    font-family: 'Roboto', sans-serif;
}

input,
select {
    background-color: rgb(248, 247, 247);
    padding: 8px 10px;
    border-radius: 5px;
    font-family: 'Roboto', sans-serif;
    border-width: 1px;
}

.myBtn {
    background-color: #ff5300;
    color: white;
    border-width: 0px;
    padding: 8px 32px;
    border-radius: 20px;
    letter-spacing: 1px;
    font-family: 'Roboto', sans-serif;
}

.boxShadow {
    background-color: white;
    border-radius: 5px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 1);
}

.boxShadow1 {
    background-color: white;
    /* border-radius: 5px; */
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 1);
}

.callBtn {
    display: none;
}

@media screen and (max-width: 768px) {
    .myHeader {
        font-size: 25px;
    }

    .absoluteBackgroundPosition {
        top: 200px;
    }

    .myHead {
        text-align: center;
    }

    .change h4 {
        font-size: 16px;
    }

    .change h6 {
        font-size: 12px;
    }

    .change h6 {
        font-size: 12px;
    }

    .change p {
        font-size: 10px;
    }
}